Subject: Re: TBCIV/Amiga
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Jan 1996 19:53:33 -0500

>On 19-Jan-96 00:00:42, Robert Cohen ([email-masked]) Emailed:

>> I have recently reinstalled my TBCIV software on my Amiga and could not
>> get the board to respond to it...  I know that this is something dumb
>> that I have overlooked, since I recall being stumped with this one years
>> ago when I first popped it in, but I have combed both the par manual and
>> this one, and I am just overlooking it...

>You need to set the jumper on the TBC-IV to use 9600 baud, and in the TBC
>software, set the "serial port" setting to PAR and 9600 baud.

Thanks for the replies concerning my TBC problem....

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]